/*
#@plugins/auto/bootstrap/v2.1.10/bootstrap2spip/css/box.less
*/
@font-face {
  font-family: 'MyriadWebPro';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebPro.svg#MyriadWebPro') format('svg');
}
@font-face {
  font-family: 'MyriadWebBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/MyriadWebBold.svg#MyriadWebBold') format('svg');
}
@font-face {
  font-family: 'ebgaramond';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/policesebgaramond.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond.svg#ebgaramond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond08-regular';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-regular.svg#ebgaramond08-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond08-italic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond08-italic.svg#ebgaramond08-italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond12-regular';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-regular.svg#ebgaramond12-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ebgaramond12-italic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/ebgaramond12-italic.svg#ebgaramond12-italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fedraserifabold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifabold.svg#ufonts_com_fedraserifabold') format('svg');
}
@font-face {
  font-family: 'fedraserifanormal';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormal.svg#fedraserifanormal') format('svg');
}
@font-face {
  font-family: 'fedraserifanormalitalic';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/fedraserifanormalitalic.svg#fedraserifanormalitalic') format('svg');
}
@font-face {
  font-family: 'ArmWrestlerBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/armwrestler.svg#ArmWrestlerBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CabinBold';
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.eot');
  src: url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.eot') format('embedded-opentype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.woff2') format('woff2'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.woff') format('woff'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.ttf') format('truetype'), url('//www.lmda.net/plugins/mda2/v2.0.0/css/polices/CabinBold.svg#CabinBold') format('svg');
}
/*
Copyright (c) 2009, Nicole Sullivan. All rights reserved.
Code licensed under the BSD License:
version: 0.2
*/
/* **************** BLOCK STRUCTURES ***************** */
/* box */
.box {
  margin: 0;
  margin-bottom: 22px;
}
.bd,
.ft {
  /*overflow:hidden;_overflow:visible; _zoom:1;*/
}
.hd {
  margin-bottom: 22px;
}
.box .inner {
  position: relative;
  padding: 10px;
}
.box b {
  display: block;
  background-repeat: no-repeat;
  font-size: 1%;
  position: relative;
  z-index: 10;
}
.box .inner b {
  display: inline;
  font-size: inherit;
  position: static;
}
.box .tl,
.box .tr,
.box .bl,
.box .br {
  height: 10px;
  width: 10px;
  float: left;
}
.box .tl {
  background-position: left top;
}
.box .tr {
  background-position: right top;
}
.box .bl {
  background-position: left bottom;
}
.box .br {
  background-position: right bottom;
}
.box .br,
.box .tr {
  float: right;
}
.box .bl,
.box .br {
  margin-top: -10px;
}
.box .top {
  background-position: center top;
}
.box .bottom {
  background-position: center bottom;
  _zoom: 1;
}
/* this zoom required for IE5.5 only*/
/* complex */
.complex {
  overflow: hidden;
  *position: relative;
  *zoom: 1;
}
/* position/zoom required for IE7, 6, 5.5 */
.complex .tl,
.complex .tr {
  height: 32000px;
  margin-bottom: -32000px;
  width: 10px;
  overflow: hidden;
}
.complex .bl,
.complex .br {
  /*margin-top:0;*/
}
.complex .top {
  height: 5px;
}
.complex .bottom {
  height: 5px;
  /*margin-top:-10px;*/
}
/* pop  */
.pop {
  overflow: visible;
  margin: 10px 20px 20px 10px;
  background-position: left top;
}
.pop .inner {
  right: -10px;
  bottom: -10px;
  background-position: right bottom;
  padding: 10px;
}
.pop .tl,
.pop .br {
  display: none;
}
.pop .bl {
  bottom: -10px;
}
.pop .tr {
  right: -10px;
}
